1 Reply Latest reply on Aug 9, 2008 8:07 PM by Pete Muir

    Seam in JBoss 4.0.4?

    Scott Shepherd Newbie

      Is there any chance of deploying a Seam app in JBoss 4.0.4?


      The documentation says


      To run Seam, you must install JBoss 4.0.5 using the JEMS 1.2 installer with the ejb3 profile selected. Seam will not run with an installation that doesn't include EJB3 support.


      But I have to deploy to a JBoss 4.0.4 installation over which I have no configuration control.


      I've already created the prototype application and just discovered this.


      But my app doesn't use EJB3s, it's all POJOs. In development I've been deploying it as a WAR to JBoss 4.2.2GA.


      Any advice? Am I going to have to rewrite the whole thing in Spring?